function FileData_Pairs(x)
{
x.t("(s-gw-cdrs)","s-gw-cdrs");
x.t("(s-gw-cdrs)","sgsn");
x.t("3gpp2","evolved");
x.t("example","default3_07_15_2009");
x.t("example","sample");
x.t("example","default3_07_15_2009_08_09_25_4_file000003.u");
x.t("example","default3_07_15_2009_07_59_32_5_file2.u");
x.t("example","redundancy");
x.t("example","commands");
x.t("example","period");
x.t("example","cgf");
x.t("example","service");
x.t("arise","during");
x.t("supports","customer");
x.t("supports","multiple");
x.t("supports","ipv4");
x.t("supports","profile");
x.t("supports","maximum");
x.t("supports","different");
x.t("supports","gtpp-");
x.t("supports","pipelining");
x.t("supports","generation");
x.t("supports","enhanced");
x.t("particularly","number");
x.t("tells","nature");
x.t("active","request");
x.t("active","immediately");
x.t("configurables","associated");
x.t("interfaces","prepaid");
x.t("extensions","vendor");
x.t("included","ecs");
x.t("(fbc)","ecs");
x.t("255","wait-time");
x.t("hdd","enabled");
x.t("hdd","used");
x.t("possible","cause");
x.t("possible","transport");
x.t("possible","duplicates");
x.t("possible","cgfs");
x.t("available","example");
x.t("available","service");
x.t("protocols","supported");
x.t("alive","response");
x.t("alive","request");
x.t("polling","provide");
x.t("provide","greater");
x.t("provide","usage");
x.t("provide","flexible");
x.t("placed","data");
x.t("below","response");
x.t("prime","(gtpp)");
x.t("indicated","following");
x.t("256","charging");
x.t("properties","refer");
x.t("total-cdrs","_file");
x.t("ggsn/p-gw","section");
x.t("accounting-mode","gtpp");
x.t("accounting-mode","configure");
x.t("1.3.5.6","max");
x.t("ubiquitous","offline");
x.t("defines","traffic");
x.t("defines","ipv4");
x.t("defines","messages");
x.t("version","always");
x.t("version","bits");
x.t("version","supported");
x.t("version","format");
x.t("version","identifies");
x.t("version","asn.1");
x.t("version","information");
x.t("version","protocol");
x.t("version","numbers");
x.t("version","subsequent");
x.t("20-octet","header");
x.t("rather","shorter");
x.t("hardware","maintenance");
x.t("simultaneously","messaging");
x.t("file-name","path");
x.t("(ber)","i.e");
x.t("proxy","function");
x.t("proxy","configuration");
x.t("multimedia","core");
x.t("evolution-system","architecture");
x.t("intended","transport");
x.t("intended","future");
x.t("intended","inform");
x.t("within","type");
x.t("within","cdr");
x.t("within","overall");
x.t("within","system's");
x.t("resides","outside");
x.t("shown","following");
x.t("full","address");
x.t("full","send");
x.t("applied","various");
x.t("applied","based");
x.t("counters","different");
x.t("counters","depending");
x.t("files","periodically");
x.t("files","file");
x.t("files","cdr");
x.t("files","generated");
x.t("implement","time");
x.t("s-gw-cdrs","asn.1");
x.t("s-gw-cdrs","generated");
x.t("transport-layer","udp");
x.t("depicts","position");
x.t("onto","physical");
x.t("sending","network");
x.t("sending","empty");
x.t("sending","g-cdr");
x.t("sending","node");
x.t("sending","cdrs");
x.t("sending","message");
x.t("sending","data");
x.t("sending","cgf");
x.t("table","provides");
x.t("table","address");
x.t("table","gtpp");
x.t("table","node");
x.t("table","charging");
x.t("table","redirection");
x.t("table","data");
x.t("table","defined");
x.t("table","sent");
x.t("responded","single");
x.t("responded","particular");
x.t("responded","252");
x.t("responded","contains");
x.t("currently","sending");
x.t("currently","ecs");
x.t("currently","used");
x.t("describes","usage");
x.t("refer","command");
x.t("refer","g-cdr");
x.t("custom1","format");
x.t("description","value");
x.t("rename","file");
x.t("contact","local");
x.t("aaamgrs","g-cdr");
x.t("serving-nodes","end");
x.t("custom10","gtpp");
x.t("custom10","end");
x.t("cdf","currently");
x.t("cdf","configurable");
x.t("cdf","network");
x.t("cdf","receiving");
x.t("cdf","send");
x.t("cdf","cgf");
x.t("cdf","either");
x.t("related","offline");
x.t("related","possibly");
x.t("related","parameters");
x.t("required","billing");
x.t("required","requests");
x.t("required","newly");
x.t("required","cgf");
x.t("required","time/tariff/volume");
x.t("billing","domain");
x.t("billing","end");
x.t("billing","computer");
x.t("billing","based");
x.t("billing","system");
x.t("source","apn");
x.t("source","destination");
x.t("source","gtpp");
x.t("source","ggsn-service");
x.t("source","context");
x.t("source","port");
x.t("source","sgw-service");
x.t("layer","gtpp");
x.t("layer","protocol");
x.t("normal","cdr");
x.t("normal","duplicated");
x.t("normal","send");
x.t("normal","conditions");
x.t("mechanism","involved");
x.t("mechanism","send");
x.t("mechanism","cli");
x.t("always","accepts");
x.t("always","fully-qualified");
x.t("always","used");
x.t("deadtime","gtpp");
x.t("home","default");
x.t("home","apn");
x.t("downloaded","aaa");
x.t("periodically","retrieved");
x.t("eg-cdrs","eg-cdrs");
x.t("eg-cdrs","compliant");
x.t("eg-cdrs","useful");
x.t("eg-cdrs","encoded");
x.t("eg-cdrs","asn.1");
x.t("eg-cdrs","g-cdrs");
x.t("cdr1cdr2cdr3","cdrn");
x.t("custom2","files");
x.t("custom2","format");
x.t("various","products");
x.t("dest1","subscriber");
x.t("dest1","gtpp");
x.t("dest1","policy");
x.t("sgsn-service","configured");
x.t("s-gw","subscriber");
x.t("s-gw","section");
x.t("s-gw","similar");
x.t("s-gw","service");
x.t("recommend","cgf");
x.t("performs","following");
x.t("flag","message");
x.t("flag","bit");
x.t("octets","gtpp");
x.t("octets","canceled");
x.t("octets","header");
x.t("octets","data");
x.t("action","response");
x.t("action","taken");
x.t("node-id-suffix","vpn-id");
x.t("custom3","file");
x.t("custom3","gtpp");
x.t("custom3","format");
x.t("ggsn","supports");
x.t("ggsn","always");
x.t("ggsn","ggsn");
x.t("ggsn","cdr");
x.t("ggsn","accepts");
x.t("ggsn","selects");
x.t("ggsn","differ");
x.t("ggsn","configured");
x.t("ggsn","override");
x.t("ggsn","p-gw");
x.t("ggsn","accounting");
x.t("ggsn","re-uses");
x.t("ggsn","call");
x.t("ggsn","service");
x.t("ggsn","sent");
x.t("organized","cgf");
x.t("derived","unallocated");
x.t("nature","message");
x.t("refers","value");
x.t("user","dynamic");
x.t("unprocessed","file");
x.t("custom4","file");
x.t("custom4","format");
x.t("descriptions","chapter");
x.t("enabled","storage");
x.t("platforms","packet");
x.t("generating","function");
x.t("generating","node");
x.t("uses","path");
x.t("node-alive","messages");
x.t("field","sending");
x.t("field","description");
x.t("field","descriptions");
x.t("field","named");
x.t("field","optional");
x.t("field","significant");
x.t("field","contains");
x.t("handled","first");
x.t("conditional","ies");
x.t("conditional","private");
x.t("conditional","sequence");
x.t("shows","sequence");
x.t("remote","generating");
x.t("until","max-retries");
x.t("gprs","tunneling");
x.t("line","interface");
x.t("contexts","ggsn");
x.t("contexts","provided");
x.t("custom5","dictionary");
x.t("custom5","format");
x.t("non-override","rule");
x.t("0x00","0x03");
x.t("(g-cdrs)","enhanced");
x.t("(g-cdrs)","g-cdrs");
x.t("interface","interface");
x.t("interface","overview");
x.t("interface","gtpp");
x.t("interface","ecs");
x.t("interface","reference");
x.t("interface","charging");
x.t("interface","facilitate");
x.t("interface","imply");
x.t("evolution","(lte-sae)");
x.t("illustrated","above");
x.t("physical","implementations");
x.t("configurable","list");
x.t("configurable","address");
x.t("marking","potentially");
x.t("potentially","duplicated");
x.t("support","details");
x.t("support","traffic");
x.t("support","writing");
x.t("support","gtpp");
x.t("support","server");
x.t("introduced","document");
x.t("introduced","gtpp");
x.t("introduced","following");
x.t("informing","next");
x.t("sender","message");
x.t("sender","wants");
x.t("extension","processing");
x.t("extension","indicating");
x.t("extension","optional");
x.t("extension","contains");
x.t("working","cdr");
x.t("working","properly");
x.t("provided","secondary");
x.t("provided","sgsn");
x.t("bearer","activated");
x.t("bearer","charging");
x.t("modified","information");
x.t("default3_07_15_2009","07_53_02_5_file1");
x.t("custom6","format");
x.t("mode","local");
x.t("mode","configure");
x.t("accounting-context","billing");
x.t("asr","5x00");
x.t("asr","chassis");
x.t("(eg-cdrs)","multimedia");
x.t("(eg-cdrs)","pdn");
x.t("(eg-cdrs)","ecs");
x.t("sm-mo-cdrs","sm-mt-cdrs");
x.t("(cdf)","cgf");
x.t("providing","functions");
x.t("type","flag");
x.t("type","field");
x.t("type","fields");
x.t("type","number");
x.t("type","length");
x.t("type","(pt)");
x.t("type","visiting");
x.t("type","e.g");
x.t("type","value");
x.t("type","numbers");
x.t("type","system");
x.t("type","service");
x.t("payload","number");
x.t("introducing","cgf");
x.t("maintained","address");
x.t("missing","optional");
x.t("usual","command");
x.t("older","acknowledged");
x.t("vary","according");
x.t("gtpv1","requests");
x.t("please","note");
x.t("open","ecs");
x.t("vpn-id","date");
x.t("basic","encoding");
x.t("len1cdr1len2cdr2len3cdr3...lenncdrn","eof");
x.t("customer","specific");
x.t("sample","gtpp");
x.t("sample","configuration");
x.t("gprs-service","sgsn-service");
x.t("mappings","ubiquitous");
x.t("operates","interface");
x.t("packets","conditional");
x.t("packets","older");
x.t("packets","incorrect");
x.t("packets","previously");
x.t("packets","present");
x.t("packets","249");
x.t("packets","private");
x.t("packets","whose");
x.t("packets","sequence");
x.t("packets","information");
x.t("packets","delegating");
x.t("packets","following");
x.t("packets","contains");
x.t("response","possible");
x.t("response","version");
x.t("response","required");
x.t("response","240");
x.t("response","fields");
x.t("response","request");
x.t("response","messages");
x.t("response","others");
x.t("response","cause");
x.t("response","important");
x.t("response","node");
x.t("response","message");
x.t("response","redirection");
x.t("response","received");
x.t("response","causes");
x.t("mandatory","missing");
x.t("mandatory","incorrect");
x.t("mandatory","address");
x.t("mandatory","private");
x.t("mandatory","data");
x.t("mandatory","alternative");
x.t("whereas","p-gw/s-gw");
x.t("time","provide");
x.t("time","total-cdrs");
x.t("time","time");
x.t("time","profile");
x.t("time","records");
x.t("time","based");
x.t("incorporating","following");
x.t("0x03","offset");
x.t("charging-agent","address");
x.t("rate","packet");
x.t("signalling","plane");
x.t("header-length","case");
x.t("however","version");
x.t("however","suggest");
x.t("formats","contact");
x.t("formats","supported");
x.t("formats","configured");
x.t("formats","different");
x.t("formats","customer-specific");
x.t("formats","used");
x.t("ascending","order");
x.t("transports","gtpp");
x.t("regardless","whether");
x.t("connection","billing");
x.t("connection","open");
x.t("connection","node");
x.t("connection","charge");
x.t("connection","transaction");
x.t("down","node");
x.t("down","system");
x.t("becoming","full");
x.t("acknowledgement","data");
x.t("subscriber","type");
x.t("subscriber","default");
x.t("subscriber","level");
x.t("subscriber","visiting");
x.t("multiple","fields");
x.t("multiple","sources");
x.t("(ecs)","supports");
x.t("identify","user");
x.t("0x04","0x07");
x.t("i.e","bytes");
x.t("total","number");
x.t("total","100000");
x.t("networks","reference");
x.t("ies","gtpp");
x.t("ies","sorted");
x.t("ies","sequence");
x.t("ies","data");
x.t("reconnect","capability");
x.t("requirement","cause");
x.t("requirement","private");
x.t("requirement","node");
x.t("requirement","packet");
x.t("listed","following");
x.t("needed","redirection");
x.t("original","primary");
x.t("default","accounting-mode");
x.t("default","ggsn");
x.t("default","refers");
x.t("default","default");
x.t("default","getting");
x.t("default","gtpp");
x.t("default","aaa");
x.t("default","g-cdr");
x.t("default","sgsn");
x.t("default","home/visiting/roaming");
x.t("default","based");
x.t("partial","cdrs");
x.t("192.168.201.1","gtpp");
x.t("element","tells");
x.t("element","ports");
x.t("element","present");
x.t("element","presence");
x.t("element","types");
x.t("element","format");
x.t("element","important");
x.t("element","e.g");
x.t("element","information");
x.t("element","described");
x.t("new","network");
x.t("link","cdf");
x.t("link","recovery");
x.t("link","recipient");
x.t("single","data");
x.t("start","direct");
x.t("getting","version");
x.t("getting","cdr");
x.t("getting","request");
x.t("getting","error");
x.t("getting","following");
x.t("supplied","ggsn");
x.t("supplied","please");
x.t("supplied","cc-sgsn");
x.t("supplied","aaa");
x.t("supplied","sgsn");
x.t("consists","string");
x.t("precedence","charging");
x.t("retrieved","system");
x.t("details","termination");
x.t("contents","cdr1cdr2cdr3");
x.t("contents","len1cdr1len2cdr2len3cdr3...lenncdrn");
x.t("contents","cdr1");
x.t("eof","marker");
x.t("32.298","v8.7.0");
x.t("32.298","v7.4.0");
x.t("32.298","v8.5.0");
x.t("32.298","v6.4.1");
x.t("32.298","v6.5.0");
x.t("licensed","products");
x.t("(s-gw)","3gpp2");
x.t("designed","deliver");
x.t("document","tlv");
x.t("command","normal");
x.t("command","line");
x.t("command","mandatory");
x.t("command","cancel");
x.t("command","configured");
x.t("command","first");
x.t("command","release");
x.t("command","usage");
x.t("command","value");
x.t("command","send");
x.t("command","(s)");
x.t("command","information");
x.t("command","used");
x.t("usually","case");
x.t("chain","located");
x.t("chain","previous");
x.t("chain","e.g");
x.t("vendor-","operator-");
x.t("vendor-","operator-specific");
x.t("severity","general");
x.t("includes","counters");
x.t("0x07","encoding");
x.t("size","size");
x.t("size","cdr");
x.t("block","eof");
x.t("compliant","3gpp");
x.t("(ehrpd)","long");
x.t("list","organized");
x.t("list","peer");
x.t("list","cgfs");
x.t("able","recommend");
x.t("3386","gtpp");
x.t("3386","g-pdus");
x.t("indicates","length");
x.t("indicates","usage");
x.t("acknowledged","sequence");
x.t("standards","cdr");
x.t("cc-roaming","cc-visiting");
x.t("designated","profile");
x.t("indexes","numbered");
x.t("indexes","specify");
x.t("profiles","profile");
x.t("http","1.1");
x.t("http","requests");
x.t("http","content");
x.t("file","billing");
x.t("file","extension");
x.t("file","formats");
x.t("file","size");
x.t("file","name");
x.t("file","bytes");
x.t("file","rotation");
x.t("file","format");
x.t("file","format/gtpp");
x.t("file","header");
x.t("determines","information");
x.t("eoh","first");
x.t("0x08","0x0b");
x.t("s-gw-cdr","format");
x.t("cpu","performing");
x.t("single-source","private-extensions");
x.t("cisco","asr");
x.t("cisco","systems");
x.t("cdr","generating");
x.t("cdr","packets");
x.t("cdr","file");
x.t("cdr","traffic");
x.t("cdr","bytes");
x.t("cdr","decoding");
x.t("cdr","transport");
x.t("cdr","format");
x.t("cdr","thus");
x.t("cdr","generated");
x.t("cdr","(s)");
x.t("cdr","transfer");
x.t("cdr","information");
x.t("cdr","duplication");
x.t("cdr","packet");
x.t("cdr","operable");
x.t("cdr","encoding");
x.t("during","redundancy");
x.t("udp","source");
x.t("udp","path");
x.t("udp","destination");
x.t("udp","end");
x.t("udp","configure");
x.t("incorrect","mandatory");
x.t("incorrect","cause");
x.t("incorrect","invalid");
x.t("reject","charging");
x.t("assignment","information");
x.t("fin","case");
x.t("organization","structure");
x.t("v8.7.0","s-gw-cdr");
x.t("group","related");
x.t("group","s-gw");
x.t("group","default");
x.t("group","file");
x.t("group","sgw");
x.t("group","selected");
x.t("group","group1");
x.t("group","accounting");
x.t("pdn","gateway");
x.t("serving","gateway");
x.t("network","particularly");
x.t("network","element");
x.t("network","addresses");
x.t("network","performance");
x.t("network","address");
x.t("network","started");
x.t("network","gtpp");
x.t("network","domain");
x.t("network","side");
x.t("network","node");
x.t("network","(pdn)");
x.t("network","nodes");
x.t("network","load");
x.t("[200]","250");
x.t("bits","designated");
x.t("bits","indicate");
x.t("due","sending");
x.t("due","software");
x.t("due","outage");
x.t("check","cgf");
x.t("applies","data");
x.t("according","interim");
x.t("according","services");
x.t("according","3gpp");
x.t("according","following");
x.t("results","traffic");
x.t("(asn.1)","format");
x.t("999999","header");
x.t("default3_07_15_2009_08_09_25_4_file000003.u","custom6");
x.t("guide","pdn");
x.t("overview","gtpp");
x.t("overview","chapter");
x.t("overview","section");
x.t("offline","charging");
x.t("reasons","able");
x.t("duplicate","cdrs");
x.t("duplicate","deletion");
x.t("tcp","source");
x.t("tcp","connection");
x.t("tcp","path");
x.t("tcp","destination");
x.t("tcp","information");
x.t("tcp","following");
x.t("echo","response");
x.t("echo","request");
x.t("echo","messages");
x.t("echo","requests");
x.t("recommended","node");
x.t("become","available");
x.t("traffic","counters");
x.t("traffic","field");
x.t("traffic","type");
x.t("traffic","analyzer");
x.t("traffic","vendor");
x.t("traffic","redirected");
x.t("traffic","including");
x.t("features","receiving");
x.t("accepts","charging");
x.t("selects","locally");
x.t("url","http");
x.t("192.168.201.12","port");
x.t("products","sample");
x.t("products","definition");
x.t("products","running");
x.t("high","rate");
x.t("high","may");
x.t("specified","standards");
x.t("specified","gtpp");
x.t("specified","following");
x.t("partly","reused");
x.t("test","packets");
x.t("pdp","contexts");
x.t("via","charging");
x.t("defaults","following");
x.t("requirements","standard");
x.t("byte","header");
x.t("writing","cdrs");
x.t("reserve","cpu");
x.t("(cgf)","cisco");
x.t("(cgf)","system");
x.t("definition","version");
x.t("definition","address");
x.t("definition","node");
x.t("definition","dealing");
x.t("overall","3gpp");
x.t("outside","cdfs");
x.t("path","protocols");
x.t("path","ftp");
x.t("path","protocol");
x.t("path","management");
x.t("possibly","duplicated");
x.t("functionality","typically");
x.t("roaming","home");
x.t("settings","ggsn");
x.t("obtain","url");
x.t("name","six");
x.t("name","format");
x.t("v7.4.0","rel");
x.t("sgw","end");
x.t("gateway","(s-gw)");
x.t("gateway","profile");
x.t("gateway","address");
x.t("gateway","function");
x.t("gateway","cdrs");
x.t("gateway","information");
x.t("gateway","call");
x.t("gateway","(p-gw)");
x.t("wireless","data");
x.t("addresses","example");
x.t("addresses","cdr");
x.t("240","data");
x.t("follows","information");
x.t("stop","service");
x.t("performance","maintained");
x.t("cancel","data");
x.t("previously","marked");
x.t("ends","interim");
x.t("dictionary","custom10");
x.t("dictionary","others");
x.t("dictionary","dict1");
x.t("dictionary","optionally");
x.t("analyzer","used");
x.t("customizable","following");
x.t("v6.6.0","currently");
x.t("(tbc)","flow");
x.t("downtime","prevents");
x.t("ipv4","ipv6");
x.t("ipv4","transport");
x.t("241","data");
x.t("octet","gtpp");
x.t("octet","used");
x.t("part","redundancy");
x.t("part","gtpp");
x.t("direct","cdrs");
x.t("apn","profile");
x.t("apn","apnname1.com");
x.t("apn","level");
x.t("accordingly","cover");
x.t("cover","requirements");
x.t("unread","cdr");
x.t("bytes","0x04");
x.t("bytes","contents");
x.t("bytes","0x08");
x.t("bytes","bytes");
x.t("bytes","0x10");
x.t("bytes","0x14");
x.t("bytes","0x0c");
x.t("custom","dictionary/file");
x.t("custom","specific");
x.t("cdr-count","1000");
x.t("provides","example");
x.t("provides","sample");
x.t("provides","overview");
x.t("provides","detailed");
x.t("provides","information");
x.t("provides","generation");
x.t("provides","following");
x.t("secondary","pdp");
x.t("secondary","cgf");
x.t("secondary","server");
x.t("peer","node");
x.t("peer","cgf");
x.t("alternatively","port");
x.t("(decimal)","gtpp");
x.t("inherited","gtpp");
x.t("unallocated","message");
x.t("117-127","type");
x.t("reduced","load");
x.t("session","ends");
x.t("session","usage");
x.t("session","manager");
x.t("session","starts");
x.t("interim","triggers");
x.t("interim","accounting");
x.t("rule","(ber)");
x.t("rule","gateway");
x.t("rule","apn");
x.t("post-processing","results");
x.t("default3_07_15_2009_07_59_32_5_file2.u","custom4");
x.t("default3_07_15_2009_07_59_32_5_file2.u","custom5");
x.t("default3_07_15_2009_07_59_32_5_file2.u","important");
x.t("sales","representative");
x.t("useful","implement");
x.t("parameters","gtpp");
x.t("parameters","configure");
x.t("5x00","core");
x.t("5x00","series");
x.t("implementations","possible");
x.t("indicate","gtpp");
x.t("ipv6","format");
x.t("ipv6","node");
x.t("ipv6","used");
x.t("identified","umts");
x.t("identified","value");
x.t("operator-","specific");
x.t("profile","serving-nodes");
x.t("profile","indexes");
x.t("profile","selected");
x.t("profile","index");
x.t("profile","tariff");
x.t("profile","value");
x.t("profile","interval");
x.t("profile","buckets");
x.t("profile","volume");
x.t("prepaid","postpaid");
x.t("standard","ggsn");
x.t("standard","custom");
x.t("standard","sgsn");
x.t("standard","solutions");
x.t("standard","format");
x.t("standard","g-cdrs");
x.t("representative","standard");
x.t("tel","408-526-4000");
x.t("records","(s-gw-cdrs)");
x.t("records","(g-cdrs)");
x.t("records","support");
x.t("records","(eg-cdrs)");
x.t("records","standard");
x.t("records","contain");
x.t("records","(p-gw-cdrs)");
x.t("records","cgf");
x.t("records","(s-cdrs)");
x.t("records","based");
x.t("records","(cdrs)");
x.t("address","mandatory");
x.t("address","formats");
x.t("address","192.168.201.1");
x.t("address","list");
x.t("address","assignment");
x.t("address","recommended");
x.t("address","1.2.3.4");
x.t("address","different");
x.t("address","format");
x.t("address","node");
x.t("address","information");
x.t("address","optional");
x.t("address","priority");
x.t("address","packet");
x.t("address","used");
x.t("address","achieved");
x.t("address","192.168.10.10");
x.t("final","duplicate");
x.t("destination","address");
x.t("destination","ports");
x.t("destination","port");
x.t("allows","quicker");
x.t("allows","collection");
x.t("allows","interval");
x.t("acting","temporary");
x.t("ggsn/p-gw/s-gw","supports");
x.t("basis","gprs");
x.t("basis","based");
x.t("selection","mechanism");
x.t("chargingcharselmode","cc-sgsn");
x.t("cc-sgsn","default");
x.t("cc-sgsn","use-ggsn");
x.t("cc-sgsn","radius-returned");
x.t("decide","transaction");
x.t("encoded","using");
x.t("implies","solely");
x.t("aspects","gtpp");
x.t("record","extensions");
x.t("record","packets");
x.t("record","ecs");
x.t("record","format");
x.t("record","transmission");
x.t("record","transfer");
x.t("record","generation");
x.t("record","packet");
x.t("fields","within");
x.t("fields","ascending");
x.t("fields","supported");
x.t("fields","signaling");
x.t("fields","identifying");
x.t("fields","239-254");
x.t("fields","two");
x.t("fields","g-cdrs");
x.t("fields","following");
x.t("shorter","6-octet");
x.t("started","service");
x.t("empty","test");
x.t("empty","packet");
x.t("incompatible","cdr");
x.t("pairs","sent");
x.t("string","bits");
x.t("local","file");
x.t("local","defaults");
x.t("local","sales");
x.t("local","gtpp");
x.t("local","context");
x.t("07_53_02_5_file1","custom2");
x.t("v4.5.0","release");
x.t("solely","related");
x.t("solely","gtpp");
x.t("ports","possible");
x.t("ports","signaling");
x.t("extra","implementation-specific");
x.t("boldface","letters");
x.t("marked","active");
x.t("marked","possibly");
x.t("marked","gtpp");
x.t("marked","(1)");
x.t("contain","cdrs");
x.t("contain","several");
x.t("contain","information");
x.t("second","purpose");
x.t("device","billing");
x.t("three","conditional");
x.t("three","commands");
x.t("earlier","sent");
x.t("receiving","node");
x.t("differ","configured");
x.t("radius","indicated");
x.t("input","downloaded");
x.t("input","billing");
x.t("attribute","defines");
x.t("attribute","p-gw");
x.t("flow","based");
x.t("1.2.3.4","port");
x.t("private-extensions","end");
x.t("functions","cdf");
x.t("functions","cdr");
x.t("functions","transfer");
x.t("redundancy","mechanism");
x.t("redundancy","reasons");
x.t("redundancy","mechanism.the");
x.t("redundancy","operations");
x.t("facilities","enable");
x.t("request","file-name");
x.t("request","related");
x.t("request","type");
x.t("request","ies");
x.t("request","echo");
x.t("request","241");
x.t("request","accepted");
x.t("request","fulfilled");
x.t("request","messages");
x.t("request","may");
x.t("request","node");
x.t("request","retried");
x.t("request","message");
x.t("request","resent");
x.t("request","several");
x.t("request","already");
x.t("request","redirection");
x.t("request","(s)");
x.t("request","data");
x.t("request","information");
x.t("request","two");
x.t("random","port");
x.t("ones","intended");
x.t("umts","network");
x.t("accepted","cause");
x.t("accepted","resources");
x.t("present","conditionally");
x.t("present","message");
x.t("present","packet");
x.t("conditionally","packet");
x.t("activated","appropriate");
x.t("selected","configure");
x.t("selected","based");
x.t("dictionary/file","rotation");
x.t("1000","gtpp");
x.t("point","within");
x.t("point","providing");
x.t("point","different");
x.t("point","charging");
x.t("configured","example");
x.t("configured","within");
x.t("configured","applied");
x.t("configured","source");
x.t("configured","s-gw");
x.t("configured","ggsn");
x.t("configured","cdr");
x.t("configured","udp");
x.t("configured","reject");
x.t("configured","extra");
x.t("configured","triggers");
x.t("configured","p-gw");
x.t("configured","generate");
x.t("configured","accounting");
x.t("configured","context");
x.t("configured","routing");
x.t("configured","values");
x.t("configured","using");
x.t("configured","per-apn");
x.t("prevention","function");
x.t("supported","simultaneously");
x.t("supported","request");
x.t("supported","gtpp");
x.t("supported","cause");
x.t("supported","transport");
x.t("supported","node");
x.t("supported","cdrs");
x.t("supported","charging");
x.t("supported","optional");
x.t("supported","cgf");
x.t("supported","system");
x.t("error","response");
x.t("error","link");
x.t("error","request");
x.t("error","recovery");
x.t("error","condition");
x.t("error","optional");
x.t("intra-plmn","node");
x.t("commands","refer");
x.t("commands","ggsn");
x.t("commands","vary");
x.t("commands","configure");
x.t("commands","used");
x.t("whatever","value");
x.t("frequency","node");
x.t("blocks","file");
x.t("gtpp","accounting-mode");
x.t("gtpp","defines");
x.t("gtpp","version");
x.t("gtpp","transport-layer");
x.t("gtpp","cdf");
x.t("gtpp","performs");
x.t("gtpp","uses");
x.t("gtpp","interface");
x.t("gtpp","introduced");
x.t("gtpp","operates");
x.t("gtpp","charging-agent");
x.t("gtpp","ies");
x.t("gtpp","designed");
x.t("gtpp","single-source");
x.t("gtpp","udp");
x.t("gtpp","group");
x.t("gtpp","partly");
x.t("gtpp","high");
x.t("gtpp","functionality");
x.t("gtpp","follows");
x.t("gtpp","dictionary");
x.t("gtpp","alternatively");
x.t("gtpp","boldface");
x.t("gtpp","supported");
x.t("gtpp","configured");
x.t("gtpp","gtpp");
x.t("gtpp","messages");
x.t("gtpp","cause");
x.t("gtpp","dictionaries");
x.t("gtpp","important");
x.t("gtpp","end");
x.t("gtpp","message");
x.t("gtpp","header");
x.t("gtpp","configuration");
x.t("gtpp","max-cdr");
x.t("gtpp","accounting");
x.t("gtpp","messaging");
x.t("gtpp","distinguishes");
x.t("gtpp","bit");
x.t("gtpp","protocol");
x.t("gtpp","reuses");
x.t("gtpp","used");
x.t("gtpp","except");
x.t("gtpp","storage-server");
x.t("gtpp","attributes");
x.t("gtpp","server");
x.t("know","cgfs");
x.t("period","service");
x.t("249","sequence");
x.t("next","node");
x.t("involved","three");
x.t("fulfilled","cdr");
x.t("fulfilled","request");
x.t("fulfilled","sequence");
x.t("aaa","proxy");
x.t("aaa","supplied");
x.t("aaa","attribute");
x.t("aaa","aaa");
x.t("aaa","override");
x.t("aaa","case");
x.t("aaa","used");
x.t("ecs","supports");
x.t("ecs","includes");
x.t("ecs","provides");
x.t("ecs","allows");
x.t("ecs","configured");
x.t("ecs","eg-cdr");
x.t("ecs","enhanced");
x.t("syntax","notation");
x.t("v8.5.0","p-gw-cdr");
x.t("long","term");
x.t("(lte-sae)","wireless");
x.t("domain","instead");
x.t("domain","service");
x.t("messages","derived");
x.t("messages","node-alive");
x.t("messages","introduced");
x.t("messages","ies");
x.t("messages","udp");
x.t("messages","inherited");
x.t("messages","contain");
x.t("messages","supported");
x.t("messages","section");
x.t("messages","node");
x.t("messages","grouped");
x.t("messages","message");
x.t("messages","data");
x.t("messages","optional");
x.t("messages","defined");
x.t("messages","two");
x.t("messages","filled");
x.t("messages","sent");
x.t("g-pdus","alternatively");
x.t("space","specified");
x.t("quicker","reconnect");
x.t("first","introducing");
x.t("first","command");
x.t("first","unread");
x.t("first","packet");
x.t("p-gw/s-gw","supports");
x.t("collection","counters");
x.t("1.1","whether");
x.t("six","digits");
x.t("p-gw-cdrs","asn.1");
x.t("p-gw-cdrs","generated");
x.t("side","sender");
x.t("side","reference");
x.t("gateways","send");
x.t("gateways","(cgs)");
x.t("number","sending");
x.t("number","octets");
x.t("number","3386");
x.t("number","cdr");
x.t("number","network");
x.t("number","tcp");
x.t("number","echo");
x.t("number","space");
x.t("number","cdrs");
x.t("number","(s)");
x.t("number","read");
x.t("number","packet");
x.t("number","ranges");
x.t("implementation-specific","destination");
x.t("others","home/visiting/roaming");
x.t("others","future");
x.t("cause","mandatory");
x.t("cause","default");
x.t("cause","getting");
x.t("cause","request");
x.t("cause","whatever");
x.t("cause","value");
x.t("cause","values");
x.t("cause","behavior");
x.t("presence","requirement");
x.t("underlying","transport");
x.t("contacted","packet");
x.t("decoding","error");
x.t("occurrence","frequency");
x.t("max-retries","reached");
x.t("g-cdr","field");
x.t("g-cdr","support");
x.t("g-cdr","format");
x.t("g-cdr","eg-cdr");
x.t("g-cdr","charging");
x.t("g-cdr","enhanced");
x.t("g-cdr","sent");
x.t("processing","files");
x.t("written","8kbyte");
x.t("written","2kbyte");
x.t("000001","999999");
x.t("wait-time","gtpp");
x.t("gss","used");
x.t("gss","using");
x.t("function","(cdf)");
x.t("function","(cgf)");
x.t("function","may");
x.t("function","send");
x.t("function","accounting");
x.t("length","field");
x.t("length","payload");
x.t("length","indicates");
x.t("length","fields");
x.t("length","value");
x.t("length","sequence");
x.t("length","excluding");
x.t("length","ranging");
x.t("maximum","256");
x.t("indicating","unprocessed");
x.t("dictionaries","default");
x.t("dictionaries","eg-cdr");
x.t("dictionaries","s-cdr");
x.t("dictionaries","3gpp");
x.t("max","gtpp");
x.t("max","msgs");
x.t("transferring/storing","cdrs");
x.t("chapter","provides");
x.t("chapter","reference");
x.t("sgsn","hdd");
x.t("sgsn","ggsn");
x.t("sgsn","provided");
x.t("sgsn","gtpv1");
x.t("sgsn","supplied");
x.t("sgsn","local");
x.t("sgsn","gss");
x.t("sgsn","sgsn");
x.t("sgsn","section");
x.t("sgsn","cdrs");
x.t("sgsn","accounting");
x.t("sgsn","call");
x.t("sgsn","sent");
x.t("different","mappings");
x.t("different","customizable");
x.t("different","types");
x.t("different","node");
x.t("different","accounting");
x.t("may","start");
x.t("may","applies");
x.t("may","contain");
x.t("may","given");
x.t("may","carried");
x.t("may","send");
x.t("may","used");
x.t("may","server");
x.t("duplicated","cdr");
x.t("duplicated","cdrs");
x.t("duplicated","data");
x.t("duplicated","packet");
x.t("duplicated","towards");
x.t("canceled","packets");
x.t("canceled","data");
x.t("software","hardware");
x.t("maintenance","error");
x.t("maintenance","outage");
x.t("maintenance","data");
x.t("private","extension");
x.t("whether","ggsn");
x.t("whether","subscriber");
x.t("whether","connection");
x.t("whether","ipv4");
x.t("receive","buffers");
x.t("recovery","needed");
x.t("recovery","check");
x.t("recovery","cases");
x.t("particular","data");
x.t("released/canceled","packets");
x.t("cannot","decode");
x.t("cdrn","eof");
x.t("represents","end");
x.t("32.215","v4.5.0");
x.t("instead","normal");
x.t("instead","handling");
x.t("requests","responded");
x.t("requests","tcp");
x.t("requests","important");
x.t("requests","primary");
x.t("requests","longer");
x.t("requests","optional");
x.t("detailed","information");
x.t("radius-based","accounting");
x.t("characteristics","field");
x.t("characteristics","consists");
x.t("characteristics","selection");
x.t("characteristics","local");
x.t("characteristics","configured");
x.t("characteristics","whether");
x.t("characteristics","sgsn");
x.t("index","non-override");
x.t("index","aaa");
x.t("index","override");
x.t("index","behavior");
x.t("solutions","time");
x.t("tariff","time");
x.t("192.168.10.2","priority");
x.t("gss/hdd","used");
x.t("rotation","cdr-count");
x.t("rotation","time-interval");
x.t("rotation","configure");
x.t("rotation","volume");
x.t("section","provides");
x.t("transport","layer");
x.t("transport","gtpp");
x.t("transport","cdrs");
x.t("transport","charging");
x.t("transport","optional");
x.t("transport","protocol");
x.t("handling","possible");
x.t("handling","error");
x.t("allocated","gtpp");
x.t("allocated","port");
x.t("types","introduced");
x.t("types","path");
x.t("types","gtpp");
x.t("types","tlv");
x.t("types","node");
x.t("types","usage");
x.t("types","data");
x.t("types","127");
x.t("types","254");
x.t("(pt)","flag");
x.t("format","version");
x.t("format","s-gw-cdrs");
x.t("format","source");
x.t("format","custom2");
x.t("format","eg-cdrs");
x.t("format","node-id-suffix");
x.t("format","custom3");
x.t("format","custom4");
x.t("format","sample");
x.t("format","getting");
x.t("format","determines");
x.t("format","file");
x.t("format","serving");
x.t("format","definition");
x.t("format","ipv4");
x.t("format","identified");
x.t("format","standard");
x.t("format","address");
x.t("format","p-gw-cdrs");
x.t("format","impact");
x.t("format","cdrs");
x.t("format","encodes");
x.t("format","customer-specific");
x.t("format","similar");
x.t("format","charging");
x.t("format","generated");
x.t("format","data");
x.t("format","information");
x.t("format","s-cdrs");
x.t("format","described");
x.t("format","enhanced");
x.t("format","created");
x.t("format","g-cdrs");
x.t("format","used");
x.t("format","except");
x.t("format","sent");
x.t("outage","handled");
x.t("outage","maintenance");
x.t("release","version");
x.t("release","dictionaries");
x.t("release","data");
x.t("properly","error");
x.t("fixed-length-seqnum","example");
x.t("v6.4.1","release");
x.t("internal","hdd");
x.t("50000","gtpp");
x.t("capability","example");
x.t("capability","echo");
x.t("assigned","sending");
x.t("important","ggsn");
x.t("important","asr");
x.t("important","file");
x.t("important","echo");
x.t("important","node");
x.t("important","above");
x.t("important","behavior");
x.t("node","alive");
x.t("node","shown");
x.t("node","down");
x.t("node","link");
x.t("node","chain");
x.t("node","network");
x.t("node","become");
x.t("node","stop");
x.t("node","identified");
x.t("node","address");
x.t("node","incompatible");
x.t("node","may");
x.t("node","cannot");
x.t("node","format");
x.t("node","e.g");
x.t("node","plmn");
x.t("node","optional");
x.t("node","information");
x.t("node","became");
x.t("node","based");
x.t("node","used");
x.t("node","containing");
x.t("node","describe");
x.t("node","253");
x.t("node","sent");
x.t("grouped","category");
x.t("transmission","messages");
x.t("tlv","type");
x.t("tlv","format");
x.t("tlv","information");
x.t("(1)","indicates");
x.t("purpose","inform");
x.t("lost","connection");
x.t("impact","existing");
x.t("cdr1","cdr2ffffff");
x.t("apnname1.com","accounting-mode");
x.t("group1","accounting-context");
x.t("group1","gtpp");
x.t("reference","file");
x.t("reference","guide");
x.t("reference","point");
x.t("reference","gtpp");
x.t("reference","charging");
x.t("enable","cgf");
x.t("task","cgf");
x.t("29.060","[200]");
x.t("29.060","number");
x.t("29.060","format");
x.t("operator-specific","information");
x.t("invalid","message");
x.t("retried","secondary");
x.t("retried","cgf");
x.t("retried","server");
x.t("system's","source");
x.t("end","sample");
x.t("end","gprs-service");
x.t("end","block");
x.t("end","cisco");
x.t("end","important");
x.t("end","context");
x.t("end","configure");
x.t("end","associate");
x.t("end","initiated");
x.t("8kbyte","blocks");
x.t("rel","based");
x.t("format/gtpp","custom");
x.t("cdrs","(s-gw-cdrs)");
x.t("cdrs","arise");
x.t("cdrs","placed");
x.t("cdrs","custom1");
x.t("cdrs","cdf");
x.t("cdrs","normal");
x.t("cdrs","always");
x.t("cdrs","modified");
x.t("cdrs","sample");
x.t("cdrs","total");
x.t("cdrs","list");
x.t("cdrs","file");
x.t("cdrs","cisco");
x.t("cdrs","network");
x.t("cdrs","according");
x.t("cdrs","secondary");
x.t("cdrs","implies");
x.t("cdrs","empty");
x.t("cdrs","blocks");
x.t("cdrs","gtpp");
x.t("cdrs","aaa");
x.t("cdrs","written");
x.t("cdrs","asn.1");
x.t("cdrs","generated");
x.t("cdrs","(p-gw-cdrs)");
x.t("cdrs","data");
x.t("cdrs","cgf");
x.t("cdrs","m-cdrs");
x.t("cdrs","using");
x.t("term","evolution-system");
x.t("dealing","cdrs");
x.t("primary","pdp");
x.t("primary","charging");
x.t("primary","cgf");
x.t("located","side");
x.t("located","plmns");
x.t("tunneling","protocol");
x.t("tunneling","backbone");
x.t("signaling","response");
x.t("signaling","request");
x.t("signaling","messages");
x.t("signaling","message");
x.t("reused","gtpp");
x.t("thus","reducing");
x.t("thus","special");
x.t("identifies","release");
x.t("gtpp-","radius-based");
x.t("level","configurables");
x.t("level","configuration");
x.t("level","charging");
x.t("level","accounting");
x.t("level","configure");
x.t("level","specify");
x.t("override","ggsn");
x.t("override","rule");
x.t("override","cc-sgsn");
x.t("override","aaa");
x.t("override","applicable");
x.t("override","values");
x.t("mme/hss","via");
x.t("abstract","syntax");
x.t("slightly","gss/hdd");
x.t("utilizes","aspects");
x.t("message","shown");
x.t("message","table");
x.t("message","sending");
x.t("message","sender");
x.t("message","type");
x.t("message","listed");
x.t("message","udp");
x.t("message","tcp");
x.t("message","echo");
x.t("message","specified");
x.t("message","allows");
x.t("message","gtpp");
x.t("message","may");
x.t("message","types");
x.t("message","format");
x.t("message","release");
x.t("message","ready");
x.t("message","alerts");
x.t("message","send");
x.t("message","information");
x.t("message","cgf");
x.t("message","based");
x.t("message","used");
x.t("message","advise");
x.t("message","sent");
x.t("header","rather");
x.t("header","shown");
x.t("header","incorporating");
x.t("header","contents");
x.t("header","byte");
x.t("header","gtpp");
x.t("header","length");
x.t("header","header");
x.t("header","charging");
x.t("header","sequence");
x.t("header","information");
x.t("header","bit");
x.t("header","protocol");
x.t("header","used");
x.t("sorted","type");
x.t("previous","node");
x.t("ready","incoming");
x.t("ready","service");
x.t("given","example");
x.t("given","apn");
x.t("buffers","becoming");
x.t("visiting","roaming");
x.t("provision","override");
x.t("home/visiting/roaming","default");
x.t("use-ggsn","ggsn");
x.t("encodes","cdrs");
x.t("2kbyte","blocks");
x.t("p-gw-cdr","format");
x.t("dict1","gtpp");
x.t("ggsn-service","ggsn1");
x.t("threshold","configuration");
x.t("performing","aaa");
x.t("plmns","cgf");
x.t("carried","marking");
x.t("e.g","informing");
x.t("e.g","mediator");
x.t("e.g","cgf");
x.t("e.g","rst");
x.t("e.g","service");
x.t("whose","acknowledgement");
x.t("identifying","cdr");
x.t("upon","traffic");
x.t("upon","success");
x.t("ftp","request");
x.t("marker","eof");
x.t("marker","file");
x.t("greater","portability");
x.t("eg-cdr","supports");
x.t("eg-cdr","format");
x.t("eg-cdr","attributes");
x.t("msgs","priority");
x.t("(pdn)","gateway");
x.t("architecture","evolution");
x.t("architecture","illustrated");
x.t("architecture","3gpp");
x.t("plmn","type");
x.t("plmn","know");
x.t("plmn","redirection");
x.t("plmn","cgf");
x.t("peers","cdr");
x.t("longer","thus");
x.t("consider","itself");
x.t("alerts","operator");
x.t("seen","below");
x.t("taken","getting");
x.t("reverts","using");
x.t("closing","accounting");
x.t("existing","billing");
x.t("cdr2ffffff","cdr3fffff");
x.t("408-526-4000","fax");
x.t("configuration","ggsn/p-gw");
x.t("configuration","applied");
x.t("configuration","s-gw");
x.t("configuration","ggsn");
x.t("configuration","cisco");
x.t("configuration","apn");
x.t("configuration","facilities");
x.t("configuration","commands");
x.t("configuration","gtpp");
x.t("configuration","sgsn");
x.t("configuration","section");
x.t("configuration","applicable");
x.t("configuration","configure");
x.t("configuration","varies");
x.t("cdfs","utilizes");
x.t("failure","mandatory");
x.t("failure","connection");
x.t("failure","receive");
x.t("failure","charging");
x.t("failure","special");
x.t("mechanism.the","following");
x.t("(gtpp)","protocol");
x.t("sources","profile");
x.t("sources","input");
x.t("max-cdr","255");
x.t("accounting-policy","lte");
x.t("core","platforms");
x.t("core","platform");
x.t("running","asr");
x.t("similar","custom3");
x.t("similar","custom4");
x.t("similar","getting");
x.t("similar","products");
x.t("value","source");
x.t("value","0x00");
x.t("value","type");
x.t("value","severity");
x.t("value","cdr");
x.t("value","(decimal)");
x.t("value","destination");
x.t("value","fields");
x.t("value","may");
x.t("value","data");
x.t("value","received");
x.t("value","packet");
x.t("value","cc-home");
x.t("value","252");
x.t("value","encoding");
x.t("usage","octets");
x.t("usage","reduced");
x.t("usage","records");
x.t("usage","gtpp");
x.t("usage","ecs");
x.t("usage","node");
x.t("usage","data");
x.t("usage","packet");
x.t("interval","echo");
x.t("interval","profile");
x.t("asn.1","definition");
x.t("asn.1","format");
x.t("primarily","intended");
x.t("resent","version");
x.t("additional","gtpp");
x.t("named","record");
x.t("customer-specific","file");
x.t("customer-specific","information");
x.t("0x10","0x13");
x.t("s-cdr","format");
x.t("proprietary","protocol");
x.t("figure","defines");
x.t("figure","depicts");
x.t("figure","cdf");
x.t("figure","shows");
x.t("figure","gtpp");
x.t("figure","sequence");
x.t("send","possibly");
x.t("send","records");
x.t("send","different");
x.t("send","cdrs");
x.t("send","buffers");
x.t("send","data");
x.t("specific","formats");
x.t("specific","records");
x.t("specific","record");
x.t("specific","gtpp");
x.t("specific","information");
x.t("specific","backbone");
x.t("specific","criteria");
x.t("6-octet","header");
x.t("several","fields");
x.t("several","information");
x.t("several","data");
x.t("already","fulfilled");
x.t("depending","cause");
x.t("depending","upon");
x.t("termination","type");
x.t("termination","end");
x.t("termination","termination");
x.t("termination","information");
x.t("charge","refund");
x.t("accounting","properties");
x.t("accounting","interface");
x.t("accounting","mode");
x.t("accounting","overview");
x.t("accounting","records");
x.t("accounting","ecs");
x.t("accounting","messages");
x.t("accounting","accounting");
x.t("accounting","stop/start");
x.t("accounting","charging");
x.t("accounting","context");
x.t("accounting","configure");
x.t("accounting","policy");
x.t("accounting","lte");
x.t("accounting","protocol");
x.t("accounting","following");
x.t("charging","interfaces");
x.t("charging","(fbc)");
x.t("charging","profiles");
x.t("charging","gateway");
x.t("charging","(tbc)");
x.t("charging","profile");
x.t("charging","records");
x.t("charging","record");
x.t("charging","functions");
x.t("charging","gtpp");
x.t("charging","gateways");
x.t("charging","characteristics");
x.t("charging","architecture");
x.t("charging","data");
x.t("charging","information");
x.t("charging","agent");
x.t("charging","following");
x.t("charging","126");
x.t("charging","service");
x.t("p-gw","s-gw");
x.t("p-gw","profile");
x.t("p-gw","mme/hss");
x.t("p-gw","information");
x.t("p-gw","configure");
x.t("subsystem","relevant");
x.t("deliver","cdr");
x.t("condition","second");
x.t("condition","node");
x.t("computer","lost");
x.t("temporary","storage");
x.t("generated","file");
x.t("generated","according");
x.t("generated","session");
x.t("generated","cdrs");
x.t("generated","usage");
x.t("generated","data");
x.t("triggers","configured");
x.t("triggers","gtpp");
x.t("stop/start","pairs");
x.t("generate","eg-cdrs");
x.t("generate","session");
x.t("pipelining","http");
x.t("..cdrnffff","represents");
x.t("manager","sent");
x.t("systems","licensed");
x.t("systems","tel");
x.t("systems","ggsn/p-gw/s-gw");
x.t("(s)","cdf");
x.t("(s)","octets");
x.t("(s)","earlier");
x.t("(s)","present");
x.t("(s)","located");
x.t("(s)","plmn");
x.t("(s)","consider");
x.t("(s)","cgf");
x.t("(s)","protocol");
x.t("redirection","mechanism");
x.t("redirection","response");
x.t("redirection","request");
x.t("redirection","cdrs");
x.t("deletion","task");
x.t("plane","gtpp");
x.t("decode","cdr");
x.t("services","configured");
x.t("re-uses","primary");
x.t("cli","command");
x.t("cc-visiting","commands");
x.t("read","cdrs");
x.t("0x13","file");
x.t("notation","(asn.1)");
x.t("digits","length");
x.t("considered","configure");
x.t("platform","supports");
x.t("platform","ggsn");
x.t("(p-gw-cdrs)","serving");
x.t("(p-gw-cdrs)","p-gw-cdrs");
x.t("transfer","cdf");
x.t("transfer","working");
x.t("transfer","response");
x.t("transfer","command");
x.t("transfer","request");
x.t("transfer","requests");
x.t("transfer","capability");
x.t("transfer","cdrs");
x.t("transfer","generated");
x.t("transfer","values");
x.t("nodes","gtpp");
x.t("nodes","using");
x.t("sequence","number");
x.t("sequence","numbers");
x.t("mediator","device");
x.t("context","source");
x.t("context","billing");
x.t("context","dest1");
x.t("context","ggsn");
x.t("context","default");
x.t("context","specified");
x.t("context","local");
x.t("context","configured");
x.t("context","gtpp");
x.t("context","level");
x.t("context","configuration");
x.t("context","configure");
x.t("applicable","custom5");
x.t("applicable","transfer");
x.t("dynamic","address");
x.t("0x14","0x17");
x.t("buckets","profile");
x.t("time-interval","4000");
x.t("information","included");
x.t("information","within");
x.t("information","refer");
x.t("information","required");
x.t("information","billing");
x.t("information","eg-cdrs");
x.t("information","custom3");
x.t("information","field");
x.t("information","identify");
x.t("information","element");
x.t("information","file");
x.t("information","organization");
x.t("information","obtain");
x.t("information","bytes");
x.t("information","commands");
x.t("information","gtpp");
x.t("information","g-cdr");
x.t("information","tlv");
x.t("information","node");
x.t("information","configuration");
x.t("information","depending");
x.t("information","redirection");
x.t("information","data");
x.t("information","decides");
x.t("information","elements");
x.t("information","service");
x.t("data","files");
x.t("data","networks");
x.t("data","(ehrpd)");
x.t("data","network");
x.t("data","traffic");
x.t("data","standard");
x.t("data","records");
x.t("data","record");
x.t("data","g-cdr");
x.t("data","function");
x.t("data","node");
x.t("data","tunneling");
x.t("data","generated");
x.t("data","service");
x.t("duplicates","solely");
x.t("messaging","signalling");
x.t("messaging","regardless");
x.t("messaging","path");
x.t("facilitate","charging");
x.t("239-254","tlv");
x.t("(ies)","tlv");
x.t("optional","possible");
x.t("optional","action");
x.t("optional","provided");
x.t("optional","incorrect");
x.t("optional","private");
x.t("optional","node");
x.t("optional","primarily");
x.t("optional","optional");
x.t("optional","packet");
x.t("optional","alternative");
x.t("configure","gtpp");
x.t("configure","additional");
x.t("configure","accounting");
x.t("configure","context");
x.t("configure","system");
x.t("sm-mt-cdrs","gtpp");
x.t("defined","shown");
x.t("defined","29.060");
x.t("future","gtpp");
x.t("future","messages");
x.t("newly","introduced");
x.t("bit","usually");
x.t("bit","octet");
x.t("bit","marked");
x.t("bit","format");
x.t("bit","used");
x.t("distinguishes","used");
x.t("received","multiple");
x.t("received","cdr");
x.t("received","node");
x.t("received","redirection");
x.t("received","data");
x.t("received","packet");
x.t("agent","deadtime");
x.t("appropriate","charging");
x.t("flexible","detailed");
x.t("32.251","v6.6.0");
x.t("fax","408-527-0883");
x.t("s-cdrs","sm-mo-cdrs");
x.t("s-cdrs","asn.1");
x.t("s-cdrs","generated");
x.t("cgf","available");
x.t("cgf","intended");
x.t("cgf","resides");
x.t("cgf","onto");
x.t("cgf","billing");
x.t("cgf","cdf");
x.t("cgf","configurable");
x.t("cgf","interface");
x.t("cgf","working");
x.t("cgf","support");
x.t("cgf","cdr");
x.t("cgf","due");
x.t("cgf","addresses");
x.t("cgf","standard");
x.t("cgf","address");
x.t("cgf","acting");
x.t("cgf","gtpp");
x.t("cgf","next");
x.t("cgf","contacted");
x.t("cgf","maintenance");
x.t("cgf","handling");
x.t("cgf","node");
x.t("cgf","cdrs");
x.t("cgf","ready");
x.t("cgf","plmn");
x.t("cgf","(s)");
x.t("cgf","redirection");
x.t("cgf","information");
x.t("cgf","received");
x.t("cgf","packet");
x.t("cgf","using");
x.t("cgf","advertise");
x.t("cgf","server");
x.t("values","radius");
x.t("values","request");
x.t("values","node");
x.t("values","message");
x.t("values","provision");
x.t("values","used");
x.t("case","20-octet");
x.t("case","http");
x.t("case","gtpp");
x.t("case","p-gw");
x.t("case","priority");
x.t("routing","context");
x.t("postpaid","charging");
x.t("generation","gtpp");
x.t("generation","ecs");
x.t("generation","cdrs");
x.t("generation","charging");
x.t("refund","accordingly");
x.t("0x17","abstract");
x.t("ggsn1","accounting");
x.t("policy","required");
x.t("policy","s-gw");
x.t("policy","accounting");
x.t("4000","gtpp");
x.t("above","configuration");
x.t("above","figure");
x.t("port","3386");
x.t("port","random");
x.t("port","number");
x.t("port","may");
x.t("port","50000");
x.t("port","value");
x.t("port","locally");
x.t("port","used");
x.t("port","corresponding");
x.t("reducing","network");
x.t("reducing","number");
x.t("described","29.060");
x.t("described","following");
x.t("became","inoperable");
x.t("fully-qualified","partial");
x.t("rst","fin");
x.t("decides","upon");
x.t("structure","format");
x.t("fileseqnum","example");
x.t("(s-cdrs)","s-cdrs");
x.t("time/tariff/volume","threshold");
x.t("lte","profile");
x.t("lte","end");
x.t("100000","profile");
x.t("enhanced","ggsn");
x.t("enhanced","g-cdr");
x.t("enhanced","format");
x.t("enhanced","charging");
x.t("enhanced","g-cdrs");
x.t("m-cdrs","s-cdrs");
x.t("3gpp","32.298");
x.t("3gpp","offline");
x.t("3gpp","32.215");
x.t("3gpp","32.251");
x.t("protocol","prime");
x.t("protocol","version");
x.t("protocol","required");
x.t("protocol","type");
x.t("protocol","tcp");
x.t("protocol","ports");
x.t("protocol","configured");
x.t("protocol","gtpp");
x.t("protocol","transport");
x.t("protocol","configuration");
x.t("protocol","based");
x.t("protocol","used");
x.t("protocol","associated");
x.t("priority","gtpp");
x.t("priority","max");
x.t("priority","given");
x.t("priority","order");
x.t("chassis","supports");
x.t("two","fields");
x.t("two","cases");
x.t("two","associated");
x.t("suggest","20-octet");
x.t("transmit","cdr");
x.t("(cgs)","interface");
x.t("note","default");
x.t("numbered","whereas");
x.t("transaction","termination");
x.t("transaction","success");
x.t("date","time");
x.t("cdr3fffff","..cdrnffff");
x.t("varies","slightly");
x.t("cgfs","support");
x.t("cgfs","network");
x.t("cgfs","charging");
x.t("imply","specific");
x.t("prevents","duplicate");
x.t("letters","messages");
x.t("reuses","gtpp");
x.t("significant","bit");
x.t("inform","cdf");
x.t("inform","new");
x.t("inform","node");
x.t("based","polling");
x.t("based","bearer");
x.t("based","subscriber");
x.t("based","udp");
x.t("based","configured");
x.t("based","dictionaries");
x.t("based","whether");
x.t("based","plmn");
x.t("based","specific");
x.t("based","charging");
x.t("based","information");
x.t("based","following");
x.t("based","content");
x.t("cases","three");
x.t("cases","redirection");
x.t("recipient","node");
x.t("itself","authorized");
x.t("typically","billing");
x.t("typically","configured");
x.t("offset","eoh");
x.t("offset","offset");
x.t("portability","charging");
x.t("optionally","cgf");
x.t("sgw-service","sgw1");
x.t("call","detail");
x.t("packet","sending");
x.t("packet","conditional");
x.t("packet","usual");
x.t("packet","transports");
x.t("packet","connection");
x.t("packet","element");
x.t("packet","command");
x.t("packet","cdr");
x.t("packet","cancel");
x.t("packet","part");
x.t("packet","present");
x.t("packet","may");
x.t("packet","release");
x.t("packet","format");
x.t("packet","send");
x.t("packet","already");
x.t("packet","transfer");
x.t("packet","sequence");
x.t("packet","data");
x.t("packet","information");
x.t("packet","following");
x.t("packet","redirected");
x.t("packet","251");
x.t("packet","sent");
x.t("packet","contains");
x.t("order","precedence");
x.t("order","length");
x.t("order","primary");
x.t("duplication","prevention");
x.t("delegating","final");
x.t("locally","configured");
x.t("locally","allocated");
x.t("locally","assigned");
x.t("numbers","required");
x.t("numbers","octets");
x.t("numbers","peer");
x.t("numbers","canceled");
x.t("numbers","released/canceled");
x.t("numbers","used");
x.t("numbers","released");
x.t("incoming","cdrs");
x.t("reached","server");
x.t("causes","mandatory");
x.t("causes","request");
x.t("immediately","gss");
x.t("immediately","resources");
x.t("g-cdrs","provide");
x.t("g-cdrs","eg-cdrs");
x.t("g-cdrs","attribute");
x.t("g-cdrs","asn.1");
x.t("g-cdrs","generated");
x.t("g-cdrs","enhanced");
x.t("created","support");
x.t("associate","accounting-policy");
x.t("associate","accounting");
x.t("following","table");
x.t("following","describes");
x.t("following","file");
x.t("following","path");
x.t("following","functions");
x.t("following","error");
x.t("following","types");
x.t("following","cdrs");
x.t("following","signaling");
x.t("following","sources");
x.t("following","figure");
x.t("following","information");
x.t("following","order");
x.t("following","conventions");
x.t("evolved","high");
x.t("(cdrs)","cdf");
x.t("either","ggsn");
x.t("service","cdf");
x.t("service","source");
x.t("service","(ecs)");
x.t("service","due");
x.t("service","echo");
x.t("service","downtime");
x.t("service","standard");
x.t("service","supported");
x.t("service","first");
x.t("service","node");
x.t("service","level");
x.t("service","e.g");
x.t("service","usage");
x.t("service","subsystem");
x.t("service","considered");
x.t("service","configure");
x.t("service","case");
x.t("service","break");
x.t("service","interruption");
x.t("relevant","network");
x.t("used","sending");
x.t("used","ggsn");
x.t("used","header-length");
x.t("used","however");
x.t("used","cdr");
x.t("used","part");
x.t("used","chargingcharselmode");
x.t("used","input");
x.t("used","configured");
x.t("used","error");
x.t("used","gtpp");
x.t("used","underlying");
x.t("used","transferring/storing");
x.t("used","instead");
x.t("used","internal");
x.t("used","tlv");
x.t("used","node");
x.t("used","29.060");
x.t("used","usage");
x.t("used","accounting");
x.t("used","generate");
x.t("used","cgf");
x.t("used","s-cdrs");
x.t("used","transmit");
x.t("used","inform");
x.t("used","packet");
x.t("used","versions");
x.t("backbone","network");
x.t("corresponding","request");
x.t("corresponding","data");
x.t("management","messages");
x.t("elements","117-127");
x.t("elements","messages");
x.t("elements","node");
x.t("elements","message");
x.t("elements","redirection");
x.t("elements","(ies)");
x.t("elements","data");
x.t("126","packet");
x.t("except","marked");
x.t("except","cdrs");
x.t("except","sequence");
x.t("break","due");
x.t("wants","advertise");
x.t("system","rename");
x.t("system","reserve");
x.t("system","post-processing");
x.t("system","decide");
x.t("system","configured");
x.t("system","reverts");
x.t("system","failure");
x.t("system","based");
x.t("system","typically");
x.t("system","used");
x.t("system","minimal");
x.t("storage","original");
x.t("storage","generated");
x.t("inoperable","cancel");
x.t("special","action");
x.t("special","features");
x.t("starts","cdrs");
x.t("storage-server","mode");
x.t("storage-server","192.168.201.12");
x.t("storage-server","local");
x.t("127","charging");
x.t("using","aaamgrs");
x.t("using","gtpp");
x.t("using","asn.1");
x.t("using","proprietary");
x.t("using","charging");
x.t("containing","cgf");
x.t("general","occurrence");
x.t("vendor","specific");
x.t("0x0b","number");
x.t("sgw1","accounting");
x.t("sgw1","associate");
x.t("series","multimedia");
x.t("250","sequence");
x.t("excluding","type");
x.t("alternative","address");
x.t("alternative","node");
x.t("redirected","secondary");
x.t("redirected","cgf");
x.t("decimal","length");
x.t("per-apn","basis");
x.t("subsequent","cdrs");
x.t("criteria","bearer");
x.t("criteria","closing");
x.t("minimal","time");
x.t("initiated","termination");
x.t("0x0c","0x0f");
x.t("(p-gw)","serving");
x.t("associated","gtpp");
x.t("associated","reference");
x.t("associated","nodes");
x.t("operations","configured");
x.t("filled","ones");
x.t("ranges","allocated");
x.t("251","charging");
x.t("load","reducing");
x.t("load","effect");
x.t("advise","received");
x.t("towards","normal");
x.t("operator","remote");
x.t("behavior","settings");
x.t("behavior","seen");
x.t("behavior","similar");
x.t("behavior","several");
x.t("cc-home","cc-roaming");
x.t("definitions","refer");
x.t("volume","total");
x.t("volume","end");
x.t("position","reference");
x.t("achieved","configuration");
x.t("252","data");
x.t("252","decimal");
x.t("released","packets");
x.t("versions","gtpp");
x.t("effect","network");
x.t("describe","intra-plmn");
x.t("including","data");
x.t("success","failure");
x.t("v6.5.0","rel");
x.t("category","record");
x.t("253","requests");
x.t("sent","response");
x.t("sent","aaa");
x.t("sent","sgsn");
x.t("sent","send");
x.t("sent","charging");
x.t("sent","data");
x.t("sent","cgf");
x.t("sent","based");
x.t("sent","immediately");
x.t("sent","corresponding");
x.t("conditions","error");
x.t("operable","message");
x.t("radius-returned","default");
x.t("radius-returned","use-ggsn");
x.t("conventions","header");
x.t("0x0f","number");
x.t("ranging","000001");
x.t("detail","records");
x.t("advertise","address");
x.t("advertise","peers");
x.t("server","1.3.5.6");
x.t("server","until");
x.t("server","default");
x.t("server","parameters");
x.t("server","marked");
x.t("server","gtpp");
x.t("server","192.168.10.2");
x.t("server","port");
x.t("server","behavior");
x.t("254","address");
x.t("encoding","basic");
x.t("encoding","formats");
x.t("encoding","rule");
x.t("encoding","sequence");
x.t("encoding","optional");
x.t("contains","type");
x.t("contains","vendor-");
x.t("contains","length");
x.t("interruption","error");
x.t("resources","available");
x.t("authorized","send");
x.t("attributes","charging");
x.t("attributes","definitions");
x.t("specify","accounting");
x.t("specify","criteria");
x.t("content","request");
x.t("content","accounting");
x.t("_file","fixed-length-seqnum");
x.t("_file","fileseqnum");
x.t("192.168.10.10","gtpp");
}
